.specialContentsWrap {
  background: #0f1b42; }

.theme-dark {
  background: #0f1b42; }

.mainArea01 {
  background: #000d29 url("../img/bg01.webp") no-repeat 50% 0;
  text-align: center;
  position: relative;
  color: #fff;
  padding: 108px 0 0; }
  @media screen and (min-width: 768px) {
    .mainArea01 {
      min-width: 960px;
      min-height: 900px; } }
  @media screen and (max-width: 767px) {
    .mainArea01 {
      padding: 5.75vw 0 0;
      height: 87.5vw;
      background: #000d29 url("../img/bg01s.webp") no-repeat 50% 0/100%; } }
  .mainArea01 .hdg01 {
    color: #fff;
    font-weight: 700;
    font-size: 4.2rem;
    line-height: 1.35;
    margin-bottom: 27px; }
    @media screen and (max-width: 767px) {
      .mainArea01 .hdg01 {
        font-size: 4.8vw;
        margin-bottom: 2.5vw; } }
    .mainArea01 .hdg01 span {
      font-size: 6.4rem;
      font-family: "Oswald", system-ui;
      font-optical-sizing: auto;
      font-weight: 600;
      font-style: normal;
      font-feature-settings: "palt";
      background: linear-gradient(90deg, #1271ff 0%, #00d3f2 100%);
      -webkit-background-clip: text;
      background-clip: text;
      -webkit-text-fill-color: transparent; }
      @media screen and (max-width: 767px) {
        .mainArea01 .hdg01 span {
          font-size: 7.3vw; } }
      .mainArea01 .hdg01 span sup {
        position: relative;
        top: 0.4em;
        font-size: 3.2rem; }
        @media screen and (max-width: 767px) {
          .mainArea01 .hdg01 span sup {
            font-size: 3.65vw; } }
  .mainArea01 .tx01 {
    color: #dadada;
    font-weight: 700;
    font-size: 2.4rem;
    line-height: 1.55;
    margin-bottom: 155px; }
    @media screen and (max-width: 767px) {
      .mainArea01 .tx01 {
        font-size: 2.75vw;
        margin-bottom: 19.5vw; } }

.area01 {
  padding: 80px 0 80px; }
  .area01 .logo01 {
    max-width: 424px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 73px; }
    @media screen and (max-width: 767px) {
      .area01 .logo01 {
        max-width: 65vw;
        margin-bottom: 15.5vw; } }
  .area01 section + section {
    margin-top: 160px; }

.hdg02 {
  color: #fff;
  font-weight: 700;
  font-size: 2.8rem;
  line-height: 1.4;
  padding-bottom: 9px;
  position: relative; }
  @media screen and (max-width: 767px) {
    .hdg02 {
      font-size: 4.5vw; } }
  .hdg02::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 4px;
    background: linear-gradient(90deg, #1271ff 0%, #00d3f2 100%); }
  .hdg02 span {
    font-size: 3.8rem; }
    @media screen and (max-width: 767px) {
      .hdg02 span {
        font-size: 6vw; } }

@media screen and (max-width: 767px) {
  .table01Scroll {
    overflow-y: hidden;
    overflow-x: scroll;
    padding-bottom: 3vw;
    -webkit-overflow-scrolling: touch; } }

.table01Wrap {
  margin-top: 41px;
  margin-bottom: 15px;
  border-radius: 15px;
  border: 1px solid #313131; }
  @media screen and (max-width: 767px) {
    .table01Wrap {
      width: 1202px;
      margin-bottom: 0.75vw; } }

.table01 {
  border-collapse: collapse;
  width: 100%;
  border-radius: 14px;
  overflow: hidden; }
  @media screen and (max-width: 767px) {
    .table01 {
      width: 1200px; } }
  .table01 thead tr {
    background: linear-gradient(90deg, #1271ff 0%, #00d3f2 100%); }
    .table01 thead tr th {
      text-align: left;
      vertical-align: middle;
      padding: 12px 12px;
      color: #fff;
      font-weight: 700;
      font-size: 1.5rem; }
      @media screen and (max-width: 767px) {
        .table01 thead tr th {
          padding: 10px 12px; } }
      .table01 thead tr th:nth-child(1) {
        padding-left: 27px; }
        @media screen and (max-width: 767px) {
          .table01 thead tr th:nth-child(1) {
            padding-left: 30px; } }
  .table01 tbody tr {
    background: #101a39; }
    @media screen and (min-width: 768px) {
      .table01 tbody tr:hover {
        background: #18233d; } }
    .table01 tbody tr th, .table01 tbody tr td {
      text-align: left;
      vertical-align: middle;
      padding: 16px 12px;
      color: #fff;
      font-weight: 700;
      font-size: 1.5rem;
      line-height: 1.4;
      border-top: 1px solid #313131; }
      .table01 tbody tr th:nth-child(1), .table01 tbody tr td:nth-child(1) {
        padding-left: 27px; }
      .table01 tbody tr th .new, .table01 tbody tr td .new {
        color: #cc0000; }
    .table01 tbody tr th strong {
      color: #00d3f2; }
    .table01 tbody tr td:nth-child(6) {
      color: #00d3f2; }

.note01 {
  color: #858585;
  font-weight: 700;
  font-size: 1.5rem;
  text-align: center; }
  @media screen and (max-width: 767px) {
    .note01 {
      font-size: 1.2rem; } }
